Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1007 - Description text window too narrow
Summary: Description text window too narrow
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-31 17:21 UTC by kenn
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-22 13:59:19 UTC


Attachments (Terms of Use)

Description kenn 1999-01-31 17:21:19 UTC
This description window should be wide enough to hold
patches without mangling them due to word wrapping.

Alternatively, arrange for this window not to word wrap.

Comment 1 Aleksey Nogin 1999-02-02 06:19:59 UTC
AFAIK patches are supposed to be sent over e-mail. See
http://developer.redhat.com/bugzilla/redhat-faq.phtml#howdoipatch for
more information

Comment 2 Need Real Name 1999-03-22 13:59:59 UTC
Yes, the preferred method is to open a bug, and then mail a patch into
bugzilla as documented in the faq.


Note You need to log in before you can comment on or make changes to this bug.